*#pnot, *#pnot:before, *#pnot:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#pnot{
    width: 100%;
    font-family: arial;
    border: solid 1px #ddd;
    padding: 10px 20px;
    margin: 0;
    z-index: 10000;
    background-color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    animation: 4s drop;
    animation-fill-mode: forwards;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.2);
}
@keyframes drop {
  0% {
    -webkit-transform: translateY(200%);
    transform: translateY(200%);
  }
  90%{
    -webkit-transform: translateY(200%);
    transform: translateY(200%);
  }
  95%{
    -webkit-transform: translateY(5%);
    transform: translateY(5%);
  }
  100% {
    -webkit-transform: none;
    transform: none;
    transition: transform 300ms linear;
  }
}
/*#pnot:after,
#pnot:before {
    content: '';
    display: block;
    position: absolute;
    left:20px;
    width: 0;
    height: 0;
    border-style: solid;
}

#pnot:after {
    top: -19px;
    border-color: transparent transparent #fff transparent;
    border-width: 10px;
}

#pnot:before {
    top: -20px;
    border-color: transparent transparent #ccc transparent;
    border-width: 10px;
}*/
.lgpnot{
    margin-top: 10px;
}
.tx_area{
    width:80%;
    float:right;
}
.textpn{
    width: 100%;
    font-size: 13px;
    line-height: 140%;
    margin: 5px 0 20px;
}
.textpn b {
    display: block;
    margin-bottom: 10px;
}
.btn_pnf {
  font-family: Arial;
  float:right;
  color: #ffffff;
  font-size: 13px;
  background: #55c1d2;
  padding: 8px 20px 8px 20px;
  margin-left: 10px;
  text-decoration: none;
  border:none;
  border-radius: 3px;
  cursor: pointer;
      -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;

}
.btn_res{
  background:#ededed;
  color:#e977af;
}
.btn_pnf:hover {
  background: #33aec1;
  text-decoration: none;
  color:#fff;
}
.btn_res:hover{
    background:#e977af;
}
